#top .infoBox ul {
    padding: 3px 0 0 0;
}

#vertical-boxes .price-list td {
    height: 16px;
}

#footer .infoBox {
    height: 80px;
    height: auto;
    max-height:85px;
    margin-bottom: 30px;
}

#footer .infoBox p {
    padding-bottom: 10px;
}


#footer  {
    padding-bottom: 15px;
}

#maps-and-hours .map-box .title {
    width: 65%;
}

#maps-and-hours .map-box {
    padding:10px 0 0 0;
}